Skip to main content
PUT
Actualizar producto existente

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

product
integer
required

The product UUID

Body

application/json
project_id
string<uuid>
product_type
enum<string>
Available options:
cocheras,
oficinas,
departamentos,
locales,
lotes,
casas,
parking,
macro_locales,
duplex
name
string
Maximum string length: 150
description
string | null
tagline
string | null

Response

Product

data
Product · object
required